body {
font-family: arial, Verdana, Tahoma, helvetica, sans-serif;
font-size:13px;
color: #000000;
background-color: #fff;
background-image:none ! important;
margin-top:0px;
}

div.clearboth1 {
background-color:transparent;
clear:both;
font-size:1px;
height:1px;
line-height:1px;
}

div.clearboth20 {
clear: both;
height:20px; 
line-height:20px; 
font-size:20px;
}

.print_only {
display:inline;
}



#header, #menu, #pfad, #right, #footer-home, #footer-abteilung, 
#footer-beitrag-liste, #footer-beitrag-breiter, ul.seitenzahlen {
display:none !important;
}

.no_print {
display:none;
}

.hidden {
display:none;
}

#accessible_statement {
display:none;
}


.text_links.noprint {
display:none;
}



* {
color: #000 !important;	
}

* {
background: none !important;
}

h1 {
font-size:19px;
line-height: 20px;
font-weight:normal;
margin:0; 
padding:0;
width:600px;
}

h2 {
font-size:16px;
line-height: 19px;
font-weight:normal;
margin:0; 
padding:0;
width:600px;
}

h3, h4, h5, h6 {
font-size:15px;
line-height: 18px;
font-weight:normal;
margin:0; 
padding:0;
width:600px;
}


img {
border: 0;
}


a:link, a:visited, a:active {
color:#000;
text-decoration:none;
}

a:hover {
color:#000;
text-decoration:underline;
}

div.beitrag_image-rechts {
float:right;
}

div.beitrag_image-links {
float:left;
}

/*NEU*/
div.text_links, 
div.text_links_wichtig {
float:left;
width: 566px;
padding-top: 0px; 
padding-bottom: 0px; 
padding-left: 0px; 
padding-right: 0px;
}
/*NEU*/



div.text_links p {
margin: 0;
padding: 0;
}

div.text_links_wichtig p {
margin: 0;
padding: 0;
}

div.text_links_termine {
float:left;
width: 595px;
}

div.beitrag-links-termine {
float:left;
width: 128px;
padding-top: 2px; 
padding-bottom: 2px; 
padding-left: 3px; 
padding-right: 0px;
}

div.beitrag-rechts-termine {
float:left;
width:430px;
padding-top: 2px; 
padding-bottom: 2px; 
}

div.abstand-termine {
border-bottom:1px dotted #000; 
clear:both; 
height:1px; 
line-height:1px;
}



#beitrag-liste-content-area-inhalt {
float:left; 
width:600px;
margin-top:-15px;
/*margin-top:-35px;*/
}


.listung-ausgabe {
border-bottom:1px solid #000;
padding-bottom:10px;
padding-top:10px;
clear:both;
}

div.listung-links-text {
float:left;
width:456px;
}

div.listung-rechts-bild {
float:right;
}


span.kleinbildtext {
font-size:11px;
font-style:normal;
padding-bottom:5px;
padding-left:5px;
padding-top:1px;
}







#abteilung-content-mitte {
float:left; 
width:582px; 
background-color:#fff;
}

.abteilung-sonderdaten {
float:left; 
width:582px;
height: 34px;
}

.abteilung_bild {
width:385px;
float:left; 
background-color:#fff; ;
}

.abteilung_block1_rundung {
width:191px; 
float:left; 
background-color:#fff; 
}

.abteilung_block1_titel {
height:26px; 
font-size:17px; 
font-weight:normal; 
margin-top:7px;
padding-left: 10px;
}

.abteilung_block1_content {
background-color:#eef3f9; 
padding-top:10px;
}

.abteilung_block2_content {
width:170px; 
float:left;
margin-top:7px; 
padding-left:10px; 
padding-right:10px;
}

.abteilung_block1_content p {
margin:0;
padding:0;
}

.abteilung_block2_content p {
margin:0;
padding:0;
}

.abteilung-sonderdaten-aktuelles {
width:375px; 
float:left;
font-size:17px; 
font-weight:normal; 
margin-top:7px; 
margin-right:6px; 
padding-left: 10px;
}

.abteilung-sonderdaten-info {
width:180px; 
float:left;
font-size:17px; 
font-weight:normal; 
margin-top:7px; 
padding-left: 10px;
}

.abteilung-bg-sechser {
width:582px; 
float:left; 
background-image:url(/_g/bg_abteilung_2.gif); 
background-repeat: repeat-y;
}

.abteilung_sonderdatenintegration_content {
width:375px; 
float:left;
margin-top:7px; 
margin-right:6px; 
padding-left: 10px;
}

.abteilung_sonderdatenintegration_content ul {
padding: 0;
margin: 0;
}

.abteilung_sonderdatenintegration_content ul li {
list-style: none;
margin-left: 0px;
padding-right: 8px;
padding-bottom:15px;
}